process_group.h File Reference
`#include <core/posix/signalable.h>`
`#include <core/posix/visibility.h>`
`#include <memory>`
Include dependency graph for process_group.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | core::posix::ProcessGroup
| The ProcessGroup class models a signalable group of process. More...

## Namespaces

namespace | core
namespace | core::posix